[BYPRINTER]
PRINTERNUM=3
PRINTERNAME1=BTP-
PRINTERNAME2=BT-
PRINTERNAME3=BK-

[BYMONITOR]
MONITORNUM=4
MONITORNAME1=TH COM Printer Port
MONITORNAME2=COM Printer Port
MONITORNAME3=USB Printer Port
MONITORNAME4=USB Printer Port for BARCODE
[BYPROC]
PROCNUM=3
PROCNAME1=BYProces
PROCNAME2=BYProcesR358
PROCNAME3=BYProces2002NP

/////////////////////////////////////////////

[COMPRINTERPORT.XP]
MonitorPDLLName=ByCOMMON.dll
MonitorPUIDLLName=ByCOMMONUI.dll

[COMPRINTERPORT.2003]
MonitorPDLLName=ByCOMMON.dll
MonitorPUIDLLName=ByCOMMONUI.dll


[COMPRINTERPORT.Vista]
MonitorPDLLName=ByCOMMON.dll
MonitorPUIDLLName=ByCOMMONUI.dll

[COMPRINTERPORT.2008]
MonitorPDLLName=ByCOMMON.dll
MonitorPUIDLLName=ByCOMMONUI.dll

[COMPRINTERPORT.Win7]
MonitorPDLLName=ByCOMMON.dll
MonitorPUIDLLName=ByCOMMONUI.dll
//////////////////////////////////////////////

[USBPRINTERPORT.XP]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll

[USBPRINTERPORT.2003]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll

[USBPRINTERPORT.Vista]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll

[USBPRINTERPORT.2008]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll

[USBPRINTERPORT.Win7]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll
/////////////////////////////////////////////////////

[USBPRINTERPORTFORBARCODE.XP]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll

[USBPRINTERPORTFORBARCODE.2003]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll

[USBPRINTERPORTFORBARCODE.Vista]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll

[USBPRINTERPORTFORBARCODE.2008]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll

[USBPRINTERPORTFORBARCODE.Win7]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll
/////////////////////////////////////////

[BYProces.XP]
ProcessorDllName=BYPROCES_XP.DLL
[BYProces.2003]
ProcessorDllName=BYPROCES_XP.DLL
[BYProces.Vista]
ProcessorDllName=BYPROCES_XP.DLL
[BYProces.2008]
ProcessorDllName=BYPROCES_XP.DLL
[BYProces.Win7]
ProcessorDllName=BYPROCES_XP.DLL

[BYProcesR358.XP]
ProcessorDllName=BYPROCES_2KXP.DLL
[BYProcesR358.2003]
ProcessorDllName=BYPROCES_2KXP.DLL
[BYProcesR358.Vista]
ProcessorDllName=BYPROCES_2KXP.DLL
[BYProcesR358.2008]
ProcessorDllName=BYPROCES_2KXP.DLL
[BYProcesR358.Win7]
ProcessorDllName=BYPROCES_2KXP.DLL

[BYProces2002NP.XP]
ProcessorDllName=BYPROCNP_2K.dll
[BYProces2002NP.2003]
ProcessorDllName=BYPROCNP_2K.dll
[BYProces2002NP.Vista]
ProcessorDllName=BYPROCNP_2K.dll
[BYProces2002NP.2008]
ProcessorDllName=BYPROCNP_2K.dll
[BYProces2002NP.Win7]
ProcessorDllName=BYPROCNP_2K.dll



